Bug 1270830 - [ja_JP] Need to translate few strings on manage->server settings->import page.
[ja_JP] Need to translate few strings on manage->server settings->import page.
Status: CLOSED DEFERRED
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: jasperreports-server-pro (Show other bugs)
3.6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Yaniv Lavi
Pavel Stehlik
reports
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-12 09:20 EDT by Bhushan Barve
Modified: 2016-02-10 15:13 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-24 03:13:12 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Reports
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
untranslated strings (55.02 KB, image/png)
2015-10-12 09:20 EDT, Bhushan Barve
no flags Details

  None (edit)
Description Bhushan Barve 2015-10-12 09:20:13 EDT
Description of problem: Following strings on manage->server settings->import page are untranslated. Need to translate those. Please refer attached screenshot.

-browse
-No file chosen

Version-Release number of selected component (if applicable):
Product version: 6.0.1
build: 20141218_0139

How reproducible:
always

Steps to Reproduce:
1. Launch reports portal
2. Go to manage->server settings->import page
3.

Actual results:
couple of strings as mentioned above are untranslated.

Expected results:
All strings should be translated.

Additional info:
Comment 1 Bhushan Barve 2015-10-12 09:20 EDT
Created attachment 1082016 [details]
untranslated strings

Note You need to log in before you can comment on or make changes to this bug.